<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{B4CD3B27-C58F-4B6B-B60E-35E515A73E5B}</ProjectGuid>
    <ProjectTypeGuids>{EFBA0AD7-5A72-4C68-AF49-83D382785DCF};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <TemplateGuid>{6968b3a4-1835-46a3-ac5c-1ae33b475983}</TemplateGuid>
    <OutputType>Library</OutputType>
    <RootNamespace>Billing.Droid</RootNamespace>
    <AssemblyName>Billing.Android</AssemblyName>
    <Deterministic>True</Deterministic>
    <AndroidApplication>True</AndroidApplication>
    <AndroidResgenFile>Resources\Resource.designer.cs</AndroidResgenFile>
    <AndroidResgenClass>Resource</AndroidResgenClass>
    <AndroidManifest>Properties\AndroidManifest.xml</AndroidManifest>
    <MonoAndroidResourcePrefix>Resources</MonoAndroidResourcePrefix>
    <MonoAndroidAssetsPrefix>Assets</MonoAndroidAssetsPrefix>
    <TargetFrameworkVersion>v12.0</TargetFrameworkVersion>
    <AndroidEnableSGenConcurrent>true</AndroidEnableSGenConcurrent>
    <AndroidUseAapt2>true</AndroidUseAapt2>
    <AndroidHttpClientHandlerType>Xamarin.Android.Net.AndroidClientHandler</AndroidHttpClientHandlerType>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
    <LangVersion>9.0</LangVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>portable</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug</OutputPath>
    <DefineConstants>DEBUG;</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <AndroidLinkMode>None</AndroidLinkMode>
    <AotAssemblies>false</AotAssemblies>
    <EnableLLVM>false</EnableLLVM>
    <AndroidEnableProfiledAot>false</AndroidEnableProfiledAot>
    <BundleAssemblies>false</BundleAssemblies>
    <AndroidSupportedAbis>x86_64;x86</AndroidSupportedAbis>
    <EmbedAssembliesIntoApk>true</EmbedAssembliesIntoApk>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>portable</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release</OutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <AndroidManagedSymbols>true</AndroidManagedSymbols>
    <AndroidUseSharedRuntime>false</AndroidUseSharedRuntime>
    <AotAssemblies>false</AotAssemblies>
    <EnableLLVM>false</EnableLLVM>
    <AndroidEnableProfiledAot>false</AndroidEnableProfiledAot>
    <BundleAssemblies>false</BundleAssemblies>
    <AndroidSupportedAbis>arm64-v8a</AndroidSupportedAbis>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Mono.Android" />
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Numerics" />
    <Reference Include="System.Numerics.Vectors" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="Microcharts.Forms">
      <Version>0.9.5.9</Version>
    </PackageReference>
    <PackageReference Include="SkiaSharp.Views.Forms" Version="2.80.3" />
    <PackageReference Include="Xamarin.Forms" Version="5.0.0.2337" />
    <PackageReference Include="Xamarin.Essentials" Version="1.7.1" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Definition.cs" />
    <Compile Include="Effects\ShadowEffectPlatform.cs" />
    <Compile Include="MainActivity.cs" />
    <Compile Include="PlatformCulture.cs" />
    <Compile Include="Renderers\LongPressButtonRenderer.cs" />
    <Compile Include="Renderers\LongPressGridRenderer.cs" />
    <Compile Include="Renderers\OptionDatePickerRenderer.cs" />
    <Compile Include="Renderers\OptionEntryRenderer.cs" />
    <Compile Include="Renderers\OptionTimePickerRenderer.cs" />
    <Compile Include="Renderers\TintImageRenderer.cs" />
    <Compile Include="Resources\Resource.designer.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Renderers\OptionEditorRenderer.cs" />
    <Compile Include="SplashActivity.cs" />
    <Compile Include="Renderers\TintImageButtonRenderer.cs" />
    <Compile Include="Renderers\BillingPageRenderer.cs" />
  </ItemGroup>
  <ItemGroup>
    <AndroidAsset Include="Assets\fa-brands-400.ttf" />
    <AndroidAsset Include="Assets\OpenSans-Bold.ttf" />
    <AndroidAsset Include="Assets\OpenSans-Regular.ttf" />
    <None Include="Resources\AboutResources.txt" />
    <None Include="Assets\AboutAssets.txt" />
    <None Include="Properties\AndroidManifest.xml" />
    <AndroidAsset Include="Assets\OpenSans-SemiBold.ttf" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\values\styles.xml" />
    <AndroidResource Include="Resources\values\colors.xml" />
    <AndroidResource Include="Resources\mipmap-mdpi\icon.png" />
    <AndroidResource Include="Resources\mipmap-mdpi\icon_round.png" />
    <AndroidResource Include="Resources\mipmap-hdpi\icon.png" />
    <AndroidResource Include="Resources\mipmap-hdpi\icon_round.png" />
    <AndroidResource Include="Resources\mipmap-xhdpi\icon.png" />
    <AndroidResource Include="Resources\mipmap-xhdpi\icon_round.png" />
    <AndroidResource Include="Resources\mipmap-xxhdpi\icon.png" />
    <AndroidResource Include="Resources\mipmap-xxhdpi\icon_round.png" />
    <AndroidResource Include="Resources\mipmap-xxxhdpi\icon.png" />
    <AndroidResource Include="Resources\mipmap-xxxhdpi\icon_round.png" />
    <AndroidResource Include="Resources\mipmap-anydpi-v26\icon.xml" />
    <AndroidResource Include="Resources\mipmap-anydpi-v26\icon_round.xml" />
    <AndroidResource Include="Resources\values\icon_background.xml" />
    <AndroidResource Include="Resources\drawable\icon_foreground.xml" />
    <AndroidResource Include="Resources\values\strings.xml">
      <SubType>
      </SubType>
      <Generator>
      </Generator>
    </AndroidResource>
    <AndroidResource Include="Resources\values-zh-rCN\strings.xml">
      <SubType>
      </SubType>
      <Generator>
      </Generator>
    </AndroidResource>
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\splash_logo.png" />
    <AndroidResource Include="Resources\drawable\splash_screen.xml" />
    <AndroidResource Include="Resources\drawable-night\splash_logo.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\bars.png" />
    <AndroidResource Include="Resources\drawable\bill.png" />
    <AndroidResource Include="Resources\drawable\calendar.png" />
    <AndroidResource Include="Resources\drawable\check.png" />
    <AndroidResource Include="Resources\drawable\creditcard.png" />
    <AndroidResource Include="Resources\drawable\debitcard.png" />
    <AndroidResource Include="Resources\drawable\dollar.png" />
    <AndroidResource Include="Resources\drawable\face.png" />
    <AndroidResource Include="Resources\drawable\ic_default.png" />
    <AndroidResource Include="Resources\drawable\note.png" />
    <AndroidResource Include="Resources\drawable\online.png" />
    <AndroidResource Include="Resources\drawable\pencil.png" />
    <AndroidResource Include="Resources\drawable\plus.png" />
    <AndroidResource Include="Resources\drawable\project.png" />
    <AndroidResource Include="Resources\drawable\right.png" />
    <AndroidResource Include="Resources\drawable\sackdollar.png" />
    <AndroidResource Include="Resources\drawable\settings.png" />
    <AndroidResource Include="Resources\drawable\wallet.png" />
    <AndroidResource Include="Resources\drawable\yuan.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\bars.png" />
    <AndroidResource Include="Resources\drawable-mdpi\bill.png" />
    <AndroidResource Include="Resources\drawable-mdpi\calendar.png" />
    <AndroidResource Include="Resources\drawable-mdpi\check.png" />
    <AndroidResource Include="Resources\drawable-mdpi\creditcard.png" />
    <AndroidResource Include="Resources\drawable-mdpi\debitcard.png" />
    <AndroidResource Include="Resources\drawable-mdpi\dollar.png" />
    <AndroidResource Include="Resources\drawable-mdpi\face.png" />
    <AndroidResource Include="Resources\drawable-mdpi\ic_default.png" />
    <AndroidResource Include="Resources\drawable-mdpi\note.png" />
    <AndroidResource Include="Resources\drawable-mdpi\online.png" />
    <AndroidResource Include="Resources\drawable-mdpi\pencil.png" />
    <AndroidResource Include="Resources\drawable-mdpi\plus.png" />
    <AndroidResource Include="Resources\drawable-mdpi\project.png" />
    <AndroidResource Include="Resources\drawable-mdpi\right.png" />
    <AndroidResource Include="Resources\drawable-mdpi\sackdollar.png" />
    <AndroidResource Include="Resources\drawable-mdpi\settings.png" />
    <AndroidResource Include="Resources\drawable-mdpi\wallet.png" />
    <AndroidResource Include="Resources\drawable-mdpi\yuan.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\bars.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\bill.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\calendar.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\check.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\creditcard.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\debitcard.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\dollar.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\face.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\ic_default.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\note.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\online.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\pencil.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\plus.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\project.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\right.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\sackdollar.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\settings.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\wallet.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\yuan.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\bars.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\bill.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\calendar.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\check.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\creditcard.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\debitcard.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\dollar.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\face.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\ic_default.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\note.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\online.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\pencil.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\plus.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\project.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\right.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\sackdollar.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\settings.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\wallet.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\yuan.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\cmb.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\rcb.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\yuebao.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\zhaozhaoying.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\cmb.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\rcb.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\yuebao.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\zhaozhaoying.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\cmb.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\rcb.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\yuebao.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\zhaozhaoying.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\cmb.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\rcb.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\yuebao.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\zhaozhaoying.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\clothes.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\daily.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\drink.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\food.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\learn.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\medical.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\trans.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\clothes.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\daily.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\drink.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\food.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\learn.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\medical.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\trans.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\clothes.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\daily.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\drink.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\food.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\learn.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\medical.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\trans.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\clothes.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\daily.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\drink.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\food.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\learn.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\medical.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\trans.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\color.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\color.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\color.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\color.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\brunch.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\dinner.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\fee.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\fitness.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\fruit.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\gem.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\maintenance.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\makeup.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\party.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\rail.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\rent.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\taxi.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\brunch.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\dinner.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\fee.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\fitness.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\fruit.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\gem.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\maintenance.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\makeup.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\party.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\rail.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\rent.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\taxi.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\brunch.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\dinner.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\fee.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\fitness.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\fruit.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\gem.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\maintenance.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\makeup.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\party.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\rail.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\rent.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\taxi.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\brunch.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\dinner.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\fee.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\fitness.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\fruit.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\gem.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\maintenance.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\makeup.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\party.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\rail.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\rent.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\taxi.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\rank.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\rank.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\rank.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\rank.png" />
  </ItemGroup>
  <Import Project="..\..\Billing.Shared\Billing.Shared.projitems" Label="Shared" />
  <Import Project="$(MSBuildExtensionsPath)\Xamarin\Android\Xamarin.Android.CSharp.targets" />
</Project>